to_char_type
Prev | Chapter 26. DbstlElemTraits | Next

## to_char_type

### Function Details

    static T to_char_type(const int_type &meta_elem)

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
move | Home | to_int_type